<resources xmlns:tools="http://schemas.android.com/tools">
    <dimen name="spacing_xxs">2dp</dimen>
    <dimen name="spacing_xs">4dp</dimen>
    <dimen name="spacing_s">6dp</dimen>
    <dimen name="spacing_xm">12dp</dimen>
    <dimen name="spacing_m">8dp</dimen>
    <dimen name="spacing_l">16dp</dimen>
    <dimen name="spacing_xl">24dp</dimen>
    <dimen name="spacing_xxl">32dp</dimen>
    <dimen name="spacing_xxxl">48dp</dimen>
    <dimen name="spacing_xxxxl">66dp</dimen>

    <dimen name="font_none">0sp</dimen>
    <dimen name="font_xxs">7sp</dimen>
    <dimen name="font_xs">10sp</dimen>
    <dimen name="font_s">11sp</dimen>
    <dimen name="font_sm">12sp</dimen>
    <dimen name="font_m">13sp</dimen>
    <dimen name="font_xm">15sp</dimen>
    <dimen name="font_l">17sp</dimen>
    <dimen name="font_xl">20sp</dimen>
    <dimen name="font_xxl">22sp</dimen>
    <dimen name="font_xxxxl">66sp</dimen>

</resources>
